/* --------------------------------------------------
    
    DIGITAL LIST
    
-------------------------------------------------- */

.dgt-list {
    height: 100%;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;

    position: relative;
    
    display: -ms-flexbox; /* ie10 */
    display: -webkit-flex;
    display:     -ms-flex;
    display:         flex;
    
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    background-color: #ddd;
}

.no-flexbox.no-flexboxlegacy .dgt-list {
    display: block;
}





/* --------------------------------------------------

    FORM

-------------------------------------------------- */

.dgt-list.has-form-left > .dgt-list-filters {
    display: none;
}
.dgt-list.has-form-left > .dgt-list-form {
    width: 50%;

    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}
.dgt-list-form {
    padding: 15px;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    background-color: #fff;
}





/* --------------------------------------------------

    FILTERS

-------------------------------------------------- */

.dgt-list-filters {
    width: 100%;
    height: 50px;

    -webkit-flex: 0 0 50px;
        -ms-flex: 0 0 50px;
            flex: 0 0 50px;

    background-color: #f2f2f2;
}
.dgt-list-filters .toggle {
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    display: block;
    position: relative;
    text-decoration: none;
}
.dgt-list-filters .toggle:after {
    content: ' ';
    width: 0;
    height: 0;
    display: block;

    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -2px;

    border-top: 5px solid #555;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.dgt-list-filters .overlay {
    display: none;

    padding: 0 15px 15px;

    overflow: auto;

    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background-color: #000;
    background-color: rgba(0, 0, 0, 0.85);
}
.dgt-list-filters .overlay .toggle {
    color: #fff;
    margin: 0 -15px;
}
.dgt-list-filters .overlay .toggle:after {
    border-top: none;
    border-bottom: 5px solid #ddd;
}

.dgt-list-filters.is-opened .toggle {
    display: none;
}
.dgt-list-filters.is-opened .overlay,
.dgt-list-filters.is-opened .overlay .toggle {
    display: block;
}





/* --------------------------------------------------

    COUNT

-------------------------------------------------- */

.dgt-list-count {
    width: 100%;
    height: 34px;

    color: #fff;
    font-size: 20px;
    font-weight: 200;
    line-height: 34px;

    -webkit-flex: 0 0 34px;
        -ms-flex: 0 0 34px;
            flex: 0 0 34px;
    
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;

    padding: 0 15px;

    /* position: absolute;
    top: 0;
    right: 0; */

    background-color: #ff7711;
}




/* --------------------------------------------------

    ITEMS

-------------------------------------------------- */

.dgt-list-items {
    width: 100%;
    max-height: 100%;
    display: block;

    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;

    margin: 0;
    padding: 0;
    list-style: none;
    
    overflow: auto;
    overflow-x: hidden;
    
    font-size: 13px;
    
    background-color: #f4f4f4;

    -webkit-overflow-scrolling: touch;
}

.dgt-list-items.items-visibility-on li {
    opacity: 0.4;

    position: relative;

    -webkit-transition: opacity 500ms ease-in-out;
       -moz-transition: opacity 500ms ease-in-out;
        -ms-transition: opacity 500ms ease-in-out;
            transition: opacity 500ms ease-in-out;
}
.dgt-list-items.items-visibility-on li.is-visible {
    opacity: 1;
}
.dgt-list-items.items-visibility-on li:after {
    content: ' ';
    display: block;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    cursor: pointer;
}
.dgt-list-items.items-visibility-on li.is-visible:after {
    content: none;
    display: none;
}


/* -------------------------
    LINKS
------------------------- */

.dgt-list-items a, .dgt-list-items span.nolink {
    display: block;
    padding: 15px;

    text-decoration: none;

    border: 1px solid #fff;
    border-width: 1px 0 0;

    /*transition: background-color 300ms ease-in-out;*/
}
.dgt-list-items li:last-child a {
    border-width: 1px 0;
}
.dgt-list-items a:hover {
    background-color: #fff;
}
.dgt-list-items a.current {
    background-color: #ffffff;
}
.dgt-list-items a.current {
    color: #ff7100;
}

.dgt-list-items a.is-loading:before {
    margin-top: -1px;
}
.dgt-list-items .load-more {
    height: 100%;
}





/* --------------------------------------------------

    NAVBAR

-------------------------------------------------- */

.dgt-list-navbar {
    width: 100%;
    height: 50px;
    display: block;
    padding-top: 8px;

    -webkit-flex: 0 0 50px;
        -ms-flex: 0 0 50px;
            flex: 0 0 50px;

    position: relative;

    /* position: absolute;
    right: 0;
    bottom: 0; */

    background-color: #f2f2f2;
}

/* -------------------------
    LINKS
------------------------- */

.dgt-list-navbar .prev,
.dgt-list-navbar .next {
    width: 50px;
    height: 100%;
    display: block;
    position: relative;
}
.dgt-list-navbar .prev:after,
.dgt-list-navbar .next:after {
    content: ' ';
    width: 9px;
    height: 16px;
    display: block;
    
    position: absolute;
    top: 50%;
    left: 50%;

    margin-top: -8px;
    margin-left: -4px;

    background-image: url(oj-img/sprites.svg);
    background-repeat: no-repeat;
}

.no-svg .dgt-list-navbar .prev:after,
.no-svg .dgt-list-navbar .next:after {
    background-image: url(oj-img/sprites.png);
}
.dgt-list-navbar .prev {
    float: left;
}
.dgt-list-navbar .prev:after {
    background-position: -99px -117px;
}
.dgt-list-navbar .next {
    float: right;
}
.dgt-list-navbar .next:after {
    background-position: -132px -117px;
}
.dgt-list-navbar .prev:hover,
.dgt-list-navbar .next:hover {
     background-color: #e2e2e2;
 }

/* -------------------------
    PROGRESS
------------------------- */

.dgt-list-navbar .progress {
    height: 8px;
    display: block;
    
    position: absolute;
    top: 0;
    left: 0;
    right: 0;

    background-color: #ccc;
}

.dgt-list-navbar .progress .thumb {
    width: 0;
    height: 8px;
    display: block;
    
    position: absolute;
    top: 0;
    left: 0;

    background-color: #ff6600;

    -webkit-transition: width 300ms ease-in-out, left 300ms ease-in-out;
}





/* --------------------------------------------------

    PREV + NEXT

-------------------------------------------------- */

.dgt-list-prev,
.dgt-list-next {
    width: 100%;
    height: 50px;
    display: block;

    -webkit-flex: 0 0 50px;
        -ms-flex: 0 0 50px;
            flex: 0 0 50px;

    position: relative;

    text-decoration: none;

    background-color: #f2f2f2;
}

.dgt-list-prev:hover,
.dgt-list-next:hover {
    background-color: #e2e2e2;	
}
.dgt-list-prev {
    top: 0;
}
.dgt-list-next {
    bottom: 0;
}
.dgt-list-prev:after,
.dgt-list-next:after {
    content: ' ';
    width: 16px;
    height: 9px;
    display: block;
    
    position: absolute;
    top: 50%;
    left: 50%;

    margin-top: -4px;
    margin-left: -8px;

    background-image: url(oj-img/sprites.svg);
    background-repeat: no-repeat;
}

.no-svg .dgt-list-prev:after,
.no-svg .dgt-list-next:after {
    background-image: url(oj-img/sprites.png);
}
.dgt-list-prev:after {
    background-position: -37px -120px;
}
.dgt-list-next:after {
    background-position: -67px -122px;
}

.dgt-list-prev .count,
.dgt-list-next .count {
    color: #555;
    font-size: 10px;
    line-height: 10px;

    margin: -6px 15px 0;
    
    position: absolute;
    top: 50%;
}
.dgt-list-prev .count {
    left: 0;
}
.dgt-list-next .count {
    right: 0;
}


/* --------------------------------------------------
    
    LAYOUTS
    
-------------------------------------------------- */

/* -------------------------
    MOBILE
------------------------- */

.lyt-mo .dgt-list {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.lyt-mo .dgt-list-prev,
.lyt-mo .dgt-list-next,
.lyt-mo .dgt-list-navbar {
    display: none;
}

/* -------------------------
    HORIZONTAL
------------------------- */

.lyt-ho .dgt-list {
    width: 260px;
}
.lyt-ho .dgt-list.has-form-left {
    width: 520px;
    padding-left: 260px;
}

.lyt-ho .dgt-list.has-form-left.dgt-list-large {
width: 720px;
padding-left: 460px;
}